ACG-PTP 'index.php' Multiple HTML Injection Vulnerabilities

Bugtraq ID: 30793
Class: Input Validation Error
CVE: CVE-2008-3782
Remote: Yes
Local: No
Published: Aug 22 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: FatBack Mac and the BBQ gang
Vulnerable: DiscountedScripts ACG-PTP 1.0.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus